/* Spectrum_def.h */
/* Paul Boersma, May 22, 2002 */


#define ooSTRUCT Spectrum
oo_DEFINE_CLASS (Spectrum, Matrix)

	#if oo_READING
		if (localVersion < 1) {
			long i;
			for (i = 1; i <= my nx; i ++)
				my z [2] [i] = - my z [2] [i];
		}
	#endif

oo_END_CLASS (Spectrum)
#undef ooSTRUCT


/* End of file Spectrum_def.h */
